Subject: [lmap] Measurement network vendor perspective on LMAP

From: Janusz Jezowicz <[email-masked]>
Date: Tue, 20 Oct 2015 14:15:28 +0200

Hello Everyone,

We have been following closely the working group’s progress and wanted to
contribute with a short assessment of LMAP from the perspective of a
measurement network vendor. We have published on our blog the architecture
of our measurement network using LMAP terminology. We would appreciate any
feedback on our work as well as cooperation opportunities with working
group members on how to bring the LMAP standard closer to production and
real-world implementations.

The blog post can be read here>
http://blog.probeapi.com/2015/10/19/towards-an-lmap-specification-of-probeapi/

Regards,

Janusz